Bug 1874244 - Ingress operator fails to update existing DNSRecord status conditions
Summary: Ingress operator fails to update existing DNSRecord status conditions
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: DNS
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.5.z
Assignee: Miciah Dashiel Butler Masters
QA Contact: Hongan Li
URL:
Whiteboard:
Depends On: 1873728
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-31 19:23 UTC by OpenShift BugZilla Robot
Modified: 2020-09-21 17:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-21 17:42:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-ingress-operator pull 449 None closed [release-4.5] Bug 1874244: publishRecordToZones: Fix status merge 2020-09-22 08:55:00 UTC
Red Hat Product Errata RHBA-2020:3719 None None None 2020-09-21 17:42:21 UTC

Comment 1 Andrew McDermott 2020-09-10 11:43:17 UTC
Iā€™m adding UpcomingSprint, because I was occupied by fixing bugs with
higher priority/severity, developing new features with higher
priority, or developing new features to improve stability at a macro
level. I will revisit this bug next sprint.

Comment 2 Miciah Dashiel Butler Masters 2020-09-11 19:49:17 UTC
Backport merged but needs to be verified.

Comment 4 Hongan Li 2020-09-14 06:48:13 UTC
verified with 4.5.0-0.nightly-2020-09-12-013926 and issue has been fixed.

Comment 7 errata-xmlrpc 2020-09-21 17:42:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.11 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3719


Note You need to log in before you can comment on or make changes to this bug.